#abstr{
    padding: 20px;
    width: 600px;
}
.search-result .container ul li .tr-info-other .right {
    padding-left: 20px;
}

.spinner-wrap-power{
    position: absolute;
    top:330px;
    left: 49%;
    background-color: #034a8799;
}
/*等待加载图*/
.spinner-power {
    background-image: url("./load.gif");
    background-size: 35px;
    background-repeat: no-repeat;
    position: relative;
    top: 55%;
    left: 50%;
    margin-left: -35px;
    margin-top: -20px;
    width: 100px;
    height: 100px;
    text-align: center;
}
.text-power {
    position: relative;
    top: 58%;
    left: 50%;
    margin-left: -35px;
    margin-top: -15px;
    width: 100px;
    height: 100px;
    text-align: center;
    margin-left: -128px;
    margin-top: 5px;
    width: 300px;
    color: #d7dcdf;
}

/*     弹框样式          */
div.jqi .jqiclose {
    position: absolute;
    top: 4px;
    right: 15px;
    width: 18px;
    cursor: default;
    color: #bbb;
    font-size: 20px;
    font-weight: 700;
}
div.jqi .jqititle {
    padding: 5px 10px;
    font-size: 18px;
    line-height: 20px;
    border-bottom: solid 1px #eee;
}
div.jqi .jqibuttons button {
    margin: 0;
    padding: 15px 20px;
    background-color: transparent;
    font-weight: 400;
    border: 0;
    border-left: solid 1px #e4e4e4;
    color: #777;
    font-weight: 700;
    font-size: 20px;
}

.my_tab table{
    width: 80%;
    margin: 20px auto 0;
}
.my_tab table, th, td {
    border: 1px solid #ddd;
    border-collapse: collapse; /* 移除表格内边框间的间隙 */
    border-bottom: 1px dotted #ddd;
    text-align: left;
    padding: 6px 0px 6px 25px;

}
.my_tab .table_left_title{
    width: 200px;
    font-weight: bold;
    padding-left :  20px;
}
.my_tab .pdf_btn{
    padding: 5px;
    font-size: 12px;
    border-radius: 5px;
    border: 1px solid #dbc9c9;
}


#pagination2, #pagination3{
    height: 40px;
    line-height: 40px;
    width: 990px;
    margin-top: 20px;
    text-align: center;
}
#pagination2 .active, #pagination3 .active{
    color: #706c6c;
    border: 1px solid transparent;
    background: #e3e3e3;
    font-size: 14px;
    padding: 3px 4px;
    margin-right: 10px;
}
#pagination2 a,#pagination2 span, #pagination3 a,#pagination3 span{
    border: 1px solid #1a69e5;
    background: #fff;
    font-size: 14px;
    padding: 3px 4px;
    color: #1a69e5;
    margin-right: 10px;
}
#pagination2 a.jump-btn, #pagination3 a.jump-btn{
    margin-right: 20px;
    margin-left: 20px;
}
#pagination2 input, #pagination3 input{
    height: 18px;
    line-height:18px;
    width: 30px;
}

#pagination{
    height: 40px;
    line-height: 40px;
    width: 990px;
    margin-top: 20px;
    text-align: center;
}
#pagination .active{
    color: #706c6c;
    border: 1px solid transparent;
    background: #e3e3e3;
    font-size: 14px;
    padding: 3px 4px;
    margin-right: 10px;
}
#pagination a,#pagination span{
    border: 1px solid #1a69e5;
    background: #fff;
    font-size: 14px;
    padding: 3px 4px;
    color: #1a69e5;
    margin-right: 10px;
}
#pagination a.jump-btn{
    margin-right: 20px;
    margin-left: 20px;
}
#pagination input{
    height: 18px;
    line-height:18px;
    width: 30px;
}
